<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Qf-LA-LNS.title</key>
	<string>暫停自動更新 180 天</string>
	<key>GbP-ub-JlA.title</key>
	<string>暫停自動更新…</string>
	<key>JQ9-ya-zGd.title</key>
	<string>暫停自動更新 7 天</string>
	<key>N6l-zR-rLU.title</key>
	<string>暫停自動更新 30 天</string>
	<key>YcJ-P3-1Ik.title</key>
	<string>-</string>
	<key>Z2z-Ll-EvT.title</key>
	<string>更新</string>
	<key>gms-h2-s1k.title</key>
	<string>暫時不</string>
	<key>hcU-O6-eJ5.title</key>
	<string>安裝更新</string>
	<key>kjH-Pp-kzI.title</key>
	<string>更新日誌：</string>
	<key>mrg-93-F14.title</key>
	<string>-</string>
	<key>yrm-dq-Zng.title</key>
	<string>關閉自動更新</string>
</dict>
</plist>
